| Kea 3.0.2-git

host_cache.cc File Reference
`#include <config.h>`
`#include <host_cache.h>`
`#include <host_cache_impl.h>`
`#include <host_cache_parsers.h>`
`#include <host_cache_log.h>`
`#include <database/db_exceptions.h>`
`#include <dhcpsrv/cfgmgr.h>`
`#include <util/encode/encode.h>`
`#include <util/multi_threading_mgr.h>`
`#include <util/str.h>`
`#include <string>`
`#include <sstream>`
`#include <fstream>`
Include dependency graph for host_cache.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::host_cache